.spip-admin-bloc .spip-admin-float {
    z-index: 905;
    position: fixed;
    right: 20%;
    top: 0;
    white-space: nowrap;
}
.autobr{display:none;}
/* ////////// Structure générale /////////////////////////////////////////////////////////// */
.container{position:relative;}
.container_debut{
    margin-top:118px;
}
@media (max-width: 768px) {
  .container_debut{
        margin-top:0px;
    }
}
#ariane{
    margin:15px 0px;
    font-size:0.9em;
    color:#888;
    /*text-transform:lowercase;*/
    letter-spacing: 0.05em;
}
.vous_etes_ici{
    background: #f5f3f1;
    padding:3px 7px 3px;
    margin-right:7px;
    font-size:0.9em;
    text-transform: uppercase;
}
#ariane a{
    background: #f5f3f1;
    padding:3px 7px 3px;
    margin-right:0px;
    color:#aaa;
}
.ariane_titre_encours{
    color:#bbb;
}
/* ////////// FIN Structure générale //////////////////////////////////////////////////// */

/* ////////// MENU ///////////////////////////////////////////////////////////////////////// */

.menu_lien_secondaire{font-size:0.7em; top: 2px;}

.navbar{
    background: #fff;
    background:url('../../IMG/menu_top_fond.png') no-repeat #fff; background-position:right bottom;
    border:none;
    border-bottom:3px solid #ffcd1d;
    margin-bottom:0px;
    position:fixed; 
    width:100%;
    position:fixed; z-index:900; 
}
.navbar-header{
    height:115px;
}
.navbar_logo{
    height:115px; padding-left:30px; margin-left:0px;
}
.logo_site{height:85px;}

.navbar-nav{text-transform:uppercase; padding-left:30px; letter-spacing:0.05em;}

@media (max-width: 1200px) {
  .navbar-nav{
      letter-spacing:0em;
  }
}
@media (max-width: 992px) {
  .navbar-nav{
      font-size:0.8em;
  }
    .menu_lien_secondaire{
      font-size:0em;
  }
}
@media (width: 768px) {
   .navbar-nav{
      font-size:0.8em;
  }
    .menu_lien_secondaire{
      font-size:0em;
  }
}
@media (max-width: 767px) {
    .navbar{
        background:#fff;
    }
    .navbar-nav{
      font-size:1em;
  }
    .menu_lien_secondaire{
      font-size:0.8em; top:-10px;
  }
    .navbar-collapse{
        width:100%;
        float: right;
        padding-left: 0px;
        text-align: right;
        padding-top:0px;
    }
    .menu_top_bloc_reseaux{
        display:none;
        width:0px;
        margin:0px;
        padding:0px;
        height:0px;
    }
    .menu_top_bloc_reseaux_facebook{
        width:0px;
        margin:0px;
        padding:0px;
        height:0px;
    }
    .menu_top_bloc_reseaux_twitter{
        width:0px;
        margin:0px;
        padding:0px;
    }
    .menu_top_bloc_reseaux_otv{
        width:0px;
        margin:0px;
        padding:0px;
    }
    .footer_image_restez_info{
        display:none;
    }
}
.navbar-collapse{
    float:left; padding-left:30px; text-align:right; padding-top:65px;
}
.menu_top_bloc_reseaux{
    position: absolute;
    right:0px;
    padding-top:10px;
}
.menu_top_bloc_reseaux_facebook{
    width:32px;
    margin-right:5px;
}
.menu_top_bloc_reseaux_twitter{
    width:32px;
    margin-right:5px;
}
.menu_top_bloc_reseaux_otv{
    width:56px;
    margin-right:5px;
}
.navbar-default .navbar-nav > li > a{
    color:#222;
}
.menu_principal{
    font-weight:500;
}
.onglet_menu:hover{
    background:#ffcd1d;
}
.onglet_menu:hover .menu_principal{
    color:#000;
}
.ssmenu_titre_section{margin:5px 0px 5px 20px; font-size:0.8em;}
.dropdown-menu{
    border:none;
    top:50px;
    background:#ffcd1d;
    font-size:0.8em;
}
.dropdown-menu .divider{
    background-color: #444;
}

.champ_search{
    position:absolute;
    display:none;
    background:#fff;
    padding:5px 10px 10px;
    margin-top:-4px;
    margin-left:0px;
    width:150px;
    text-align:left;
    z-index:2;
}
.lien_search{
    position:absolute; z-index:1;
    margin:16px 0px 0px 15px;
}
/* ////////// FIN MENU /////////////////////////////////////////////////////////////// */


/* ////////// HP /////////////////////////////////////////////////////////////////// */
@media (min-width: 1200px) {
    .encart_information_hp{
        width:1138px;
        margin-bottom:30px;
    }
}
@media (max-width: 1200px) {
    .encart_information_hp{
        width:938px;
        margin-bottom:30px;
    }
}
@media (max-width: 992px) {
    .encart_information_hp{
        width:718px;
        margin-bottom:30px;
    }
}
@media (max-width: 768px) {
     .encart_information_hp{
        width:100%;
        margin-bottom:15px;
    }
}

.encart_information_hp{
    position: relative;
    background:none;
    padding:15px;
    margin-top:30px;
    font-weight:300;
    border:1px dotted #b4b4b4;
}
.encart_information_hp_titre{
    position:relative;
    font-size:1.6em;
    font-weight:100;
    letter-spacing:0.05em;
    margin-bottom:10px;
}
.encart_information_hp_picto{
    margin-right:20px;
    top:3px;
    color:#db433b;
}
.actu_obligation_encours{}
.actu_com_encours{}
.lien_en_cemoment li{
    float:left; margin-right:35px; margin-bottom: 8px;
}
.lien_noir{color:#444;}
.lien_noir:hover{color:#000; text-decoration: none;}
.lien_en_cemoment li a{
    padding:2px 12px 2px 12px;
    color:#444;
}
.lien_en_cemoment li a:hover{
    background:#f1eeea;
    text-decoration: none;
}
.slider{
    position:relative;
    background:#F7F7F7;
    height:450px;
    margin-top:118px;
    padding:0px;
    overflow:hidden; 
}
.slider_image{
    height:450px;   
}
.slider_date{
    position:absolute;
    text-align:center; font-size:15px; line-height:1em;
    padding:5px 5px; background:#fff;
    width:35px;
    opacity:0.65;
    right:0px;
    top:-50px;
}
.slider_article_bouton{
    position:absolute;
    bottom: 0px;
    right:20px;
    width: 360px;
}
.slider_lire_suite{
    float: left;
    padding:5px 10px 70px 10px;
    background: #333;
    color:#fff;
}
.slider_lire_suite:hover{
    background: #111;
}
.slider_mot_cle_01{
    float: right;
    margin-left:10px;
    padding:5px 10px 70px 10px;
    background: #fff;
    opacity:0.75;
    color:#444;
}
.slider_mot_cle_02{
    float: right;
    margin-left:10px;
    padding:5px 10px 70px 10px;
    background: #fff;
    opacity:0.75;
    color:#444;
}
#parallelogram_img {
    width: 150px;
    height: 100px;
    -webkit-transform: skew(20deg);
    -moz-transform: skew(25deg);
    -o-transform: skew(25deg);
    background: red;
}
.slider_date{
    position:absolute;
    text-align:center; font-size:15px; line-height:1em;
    padding:5px 5px; background:#fff;
    width:35px;
    opacity:0.65;
    right:0px;
    top:-50px;
}

@media (min-width: 1200px) {
    #slider_hp_forme_jaune{
        position: absolute;
        z-index: 0;
        width: auto;
        margin-top: -600px;
        border-top: 1041px solid transparent;
        border-bottom: 0px solid #ffcd1d;
        border-right: 500px solid #ffcd1d;
        top: 0px;
        right: 0px;
    }
    #parallelogram_fond {
        position:absolute;
        top:0px;
        right:50px;
        width: 360px;
        height: 500px;
        -webkit-transform: skew(-27deg);
        -moz-transform: skew(27deg);
        -o-transform: skew(27deg);
        background: #ffcd1d;
    }
    #parallelogram_fond_2 {
        position:absolute;
        top:0px;
        right:00px;
        width: 230px;
        height: 500px;
        background: #ffcd1d;
    }
    .slider_titre{
        position:absolute;
        bottom:120px;
        right:20px;
        Font-size:1.8em;
        width:360px;
        background: none;
        font-weight: 300;
        line-height:1.3em;
    }
}
@media (max-width: 1200px) {
    #slider_hp_forme_jaune{
        position: absolute;
        z-index: 0;
        width: auto;
        margin-top: -600px;
        border-top: 1041px solid transparent;
        border-bottom: 0px solid #ffcd1d;
        border-right: 530px solid #ffcd1d;
        top: 0px;
        right: -80px;
    }
    #parallelogram_fond {
        position:absolute;
        top:0px;
        right:50px;
        width: 300px;
        height: 500px;
        -webkit-transform: skew(-27deg);
        -moz-transform: skew(27deg);
        -o-transform: skew(27deg);
        background: #ffcd1d;
    }
    #parallelogram_fond_2 {
        position:absolute;
        top:0px;
        right:00px;
        width: 180px;
        height: 500px;
        background: #ffcd1d;
    }
    .slider_titre{
        position:absolute;
        bottom:140px;
        right:20px;
        Font-size:1.5em;
        width:320px;
        background: none;
        font-weight: 300;
        line-height:1.2em;
    }
}
@media (max-width: 768px) {
    #slider_hp_forme_jaune{
        display:none;
    }
    #parallelogram_fond {
        display:none;
    }
    #parallelogram_fond_2 {
        display:none;
    }
    .slider{
        overflow:visible;
        margin-bottom:65px;
        height:300px;
    }
    .slider_image{
        height:300px;
    }
    .slider_titre{
        clear:both;
        position:relative;
        top:250px;
        z-index:1;
        left:0;
        width:auto;
        background: #ffcd1d;
        padding:15px;
        font-weight: 300;
        line-height:1.2em;
        Font-size:1.2em;
    }
    .slider_date{
        position:absolute;
        text-align:center;
        line-height:1em;
        padding:10px 5px;
        background:#fff;
        width:40px;
        opacity:0.80;
        left:20px;
        font-size:0.9em;
        top:-65px;
    }
    .slider_lire_suite{
        float: right;
        padding:5px 10px 70px 10px;
        background: #333;
        color:#fff;
        margin-right:0px;
    }
    .slider_mot_cle_01{
        display: none;
    }
    .slider_mot_cle_02{
        display: none;
    }
}

#parallelogram_blanc {
    position:relative;
    width: auto;
    height: 50px;
    -webkit-transform: skew(0deg);
    -moz-transform: skew(25deg);
    -o-transform: skew(25deg);
    background: #000;
}
#triangle-left {
    position: absolute;
    width: auto;
    height: 0;
    border-bottom: 0px solid transparent;
    bottom:0px;
    right:15px;
}

@media(min-width:1200px){
    #triangle-left {
        border-top: 60px solid transparent;
        border-right: 1140px solid #fff;
    }
}
@media(max-width:1200px){
    #triangle-left {
        border-top: 50px solid transparent;
        border-right: 940px solid #fff;
    }
}
@media(max-width:992px){
    #triangle-left {
        border-top: 40px solid transparent;
        border-right: 720px solid #fff;
    }
}
@media(max-width:768px){
    
}


/* ////////// FIN HP //////////////////////////////////////////////////////////// */

/* ////////// TITRE SECTION //////////////////////////////////////////////////// */
#a, #b, #c, #d {
 position:absolute;
 width:0;height:0;margin:0;padding:0;
 }

#a {
     top:0px;
     left:0px;
     border: solid;
     border-right-width:1140px;
     border-bottom-width:0px;
     border-left-width:0px;
     border-top-width:60px;
     border-top-color:transparent;
     border-bottom-color:transparent;
     border-right-color:#AAA;
 }
 #b {
     top:1px;
     left:0px;
     border: solid;
     border-right-width:1140px;
     border-left-width:0px;
     border-top-width:60px;
     border-top-color:transparent;
     border-bottom-color:transparent;
     border-right-color:#fff;
 }
#c {
     top:0px;
     left:0px;
     border: solid;
     border-right-width:1140px;
     border-bottom-width:0px;
     border-left-width:0px;
     border-top-width:60px;
     border-top-color:transparent;
     border-bottom-color:transparent;
     border-right-color:#ccc;
 }
 #d {
     top:1px;
     left:0px;
     border: solid;
     border-right-width:1140px;
     border-bottom-width:0px;
     border-left-width:0px;
     border-top-width:60px;
     border-top-color:transparent;
     border-bottom-color:transparent;
     border-right-color:#fff;
 } 
#e {
     display:none;
 }
#f {
     display:none;
 } 

.titre_actu{
    padding: 5px 20px;
    padding-top:15px;
    width:195px;
    margin:auto;
    text-transform: uppercase;
    font-size:1.8em;
    font-weight:100;
    letter-spacing: 0.2em;
    background: #fff;
}

@media (min-width: 1200px) {
    #a {
         top:0px;
         left:0px;
         border-right-width:1140px;
         border-top-width:60px;
     }
     #b {
         top:1px;
         left:0px;
         border-right-width:1140px;
         border-top-width:60px;
     }
    #c {
         top:0px;
         left:0px;
         border-right-width:1140px;
         border-top-width:60px;
     }
     #d {
         top:1px;
         left:0px;
         border-right-width:1140px;
         border-top-width:60px;
     } 
    .titre_actu{
        padding-top:15px;
    }
}
@media (max-width: 1200px) {
    #a {
         top:0px;
         left:0px;
         border-right-width:940px;
         border-top-width:50px;
     }
     #b {
         top:1px;
         left:0px;
         border-right-width:940px;
         border-top-width:50px;
     }
    #c {
         top:0px;
         left:0px;
         border-right-width:940px;
         border-top-width:50px;
     }
     #d {
         top:1px;
         left:0px;
         border-right-width:940px;
         border-top-width:50px;
     } 
    .titre_actu{
        padding-top:11px;
    }
}
@media (max-width: 992px) {
    #a {
         top:0px;
         left:0px;
         border-right-width:720px;
         border-top-width:40px;
     }
     #b {
         top:1px;
         left:0px;
         border-right-width:720px;
         border-top-width:40px;
     }
    #c {
         top:0px;
         left:0px;
         border-right-width:720px;
         border-top-width:40px;
     }
     #d {
         top:1px;
         left:0px;
         border-right-width:720px;
         border-top-width:40px;
     } 
    .titre_actu{
        padding-top:5px;
    }
}
@media (max-width: 768px) {
     #e {
        display:block;
        position: absolute;
        top: 0px;
        border-bottom: 1px solid #aaa;
        width: 100%;
        height: 1px;
     }
     #f {
        display:block;
        position: absolute;
        top: 4px;
        border-bottom: 1px solid #ccc;
        width: 100%;
        height: 1px;
     }
     #a {
         display:none;
     }
     #b {
         display:none;
     } 
     #c {
         display:none;
     }
     #d {
         display:none;
     } 
    .titre_actu{
        position: relative;
        top: -19px;
        margin: auto;
        width: 202px;
    }
}





/*@media (min-width: 992px) {
    #a {
        border-right-width:940px;
     }
     #b {
         border-right-width:940px;
     }
     #c {
        border-right-width:940px;
     }
     #d {
         border-right-width:940px;
     } 
}*/

.titre_agenda{
    padding: 5px 20px;
    padding-top:15px;
    width:420px;
    margin:auto;
    text-transform: uppercase;
    font-size:1.8em;
    font-weight:100;
    letter-spacing: 0.2em;
    background: #fff;
}

/* ////////// FIN TITRE SECTION /////////////////////////////////////////////////////////// */

/* //////////// LISTING Article ACTU ////////////////////////////////////////////////////// */
@media (min-width: 1200px) {
    .actu_encart{
        margin:20px 0px 20px 0px;
    }
    .actu_encart_image_fond{
        position: absolute;
        width:249px;
        height:249px;
    }
    .actu_encart_image img{
        width:249px;
        height:249px;
    }
    .actu_encart_visuel{
        height:249px;
        width:47%;
    }
    .actu_encart_texte{
        height:249px;
        padding:0px;
    }
    .actu_encart_descriptif{
        display:block;
    }
    .actu_encart_date{
        left:113px;
    }
    .actu_encart_video{
        left:144px;
    }
    .mot_2{
        display:block;
        float:left;
    }
}
    
@media (max-width: 1200px) {
    .actu_encart{
        margin:20px 0px 20px 0px;
    }
    .actu_encart_image_fond{
        position: absolute;
        width:200px;
        height:200px;
    }
    .actu_encart_image img{
        width:200px;
        height:200px;
    }
    .actu_encart_visuel{
        height:200px;
        width:47%;
    }
    .actu_encart_texte{
        height:200px;
        padding:0px;
    }
    .actu_encart_descriptif{
        display:none;
    }
    .actu_encart_date{
        left:89px;
    }
    .actu_encart_video{
        left:120px;
    }
    .mot_2{
        display:block;
        clear:both;
    }
}
    
@media (max-width: 992px) {
    .actu_encart{
        height:220px;
        margin:20px 0px 20px 0px;
    }
    .actu_encart_image_fond{
        position: absolute;
        width:220px;
        height:220px;
    }
    .actu_encart_image img{
        width:220px;
        height:220px;
    }
    .actu_encart_visuel{
        height:220px;
        width:35%;
    }
    .actu_encart_texte{
        height:220px;
        width:64%;
        padding:0px;
    }
    .actu_encart_descriptif{
        display:block;
    }
    .actu_encart_date{
        left:99px;
    }
    .actu_encart_video{
        left:130px;
    }
    .mot_2{
        display:block;
        clear:none;
        float:left;
    }
}
@media (max-width: 768px) {
    .actu_encart{
        height:390px;
        margin:0px 0px 0px 0px;
    }
    .actu_encart_image{
        width:100%;
        text-align:center;
        top:0px;
    }
    .actu_encart_image_fond{
        position: relative;
        width:249px;
        height:249px;
        margin:auto;
        left:-5px;
    }
    .actu_encart_image img{
        position: relative;
        width:249px;
        height:249px;
        margin:auto;
    }
    .actu_encart_visuel{
        height:249px;
        width:100%;
    }
    .actu_encart_texte{
        height:auto;
        width:100%;
        padding:0px 0px 50px 0px;
    }
    .actu_encart_descriptif{
        display:none;
    }
    .actu_encart_date{
        left:156px;
    }
    .actu_encart_video{
        left:187px;
    }
    .mot_2{
        display:block;
        clear:none;
        float:left;
    }
    .pagination .pages{
        font-size:1.4em;
    }
}
    
    
.actu_encart{
    position: relative;
    /*height: 280px;*/
    padding:0px;
}
.actu_encart_visuel{
    position:relative;
    padding: 0px;
}
.actu_encart_image_fond{
    background: url('../../IMG/images/losange-image.png');
    background-size:cover; 
    
}
.actu_encart_image{
    position:absolute;
    padding-left:10px;
}
.actu_encart_date{
    position:absolute;
    bottom:13px;
}
.actu_encart_date_fond{
    position:absolute;
    background:#FFF;
    width:43px;
    height:43px;
    
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    
    opacity:0.70;
    left:0px;
    bottom:0px;
}
.actu_encart_date_article{
    position:relative;
    text-align: center;
    color:#222;
    left:10px;
    bottom:8px;
    line-height: 1em;
}
.actu_encart_video{
    position:absolute;
    bottom:44px;
}
.actu_encart_video_fond{
    position:absolute;
    background:#ffcd1d;
    width:30px;
    height:30px;
    
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    
    opacity:0.85;
    left:8px;
    bottom:-1px;
}
.actu_encart_video_article{
    position:relative;
    text-align: center;
    left:16px;
    bottom:5px;
    font-size:1.2em;
    color:#333;
    line-height:1em;
}
.actu_encart_texte{
    position: relative;
    border-bottom: 1px dotted #444; 
    bottom:0px;
    margin-left:0px;
}
.actu_encart_titre{
    position: relative;
    font-size:1.5em;
    padding: 10px 10px 0px 5px;
    font-weight: 400;
    color:#444;
}
.actu_encart_descriptif{
    position: relative;
    bottom:0px;
    padding: 15px 10px 0px 5px;
    font-weight: 300;
    color:#888;
    text-align: justify;
}
.actu_encart_mot_cle{
    position: absolute;
    bottom:3px;
}
.mot{
    position: relative;
    float: left;
    padding:1px 10px 2px 10px;
    background: #bbb;
    border-radius: 5px;
    font-size:0.8em;
    letter-spacing: 0.04em;
    margin:0px 8px 10px 0px;
    color:#fff;
}
.mot:hover{
    text-decoration: none;
    color:#fff;
}
.actu_encart_lire_plus{
    position:absolute;
    background:#f8cd55;
    width:20px;
    height:20px;
    
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);

    left:0px;
    bottom:0px;
}
.actu_encart_lire_plus_bloc{
    position:absolute;
    float:left;
    right:20px;
    bottom:0px;
}
.actu_encart_lire_plus_fond{
    position:absolute;
    background:#f8cd55;
    width:20px;
    height:20px;
    
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);

    left:0px;
    top:0px;
}
.actu_encart_lire_plus_plus :link, .actu_encart_lire_plus_plus :visited{
    position:relative;
    text-align: center;
    left:3px;
    top:-9px;
    font-weight: 400;
    color:#fff;
    font-size: 1.7em;
}
.actu_encart_lire_plus_plus :hover{
    color:#222;
    text-decoration: none;
}
.actu_encart_lire_plus_plus :active, .actu_encart_lire_plus_plus :focus{
    color:#fff;
    text-decoration: none;
}

.pagination{
    clear:both;
    position:relative;
    width:100%;
    text-align:center;
}
.lien_pagination{
    background: #fff;
    padding:5px 10px;
}
.lien_pagination:hover{
    background: #eee;
    padding:5px 10px;
    text-decoration:none;
}
.pagination .on{
    background: #eee;
    padding:5px 10px 5px 10px;
    margin:0px;
}
.pagination .sep{
    padding:0px;
    color:#aaa;
    margin:0px;
    font-size:1em;
}
/* //////////// FIN LISTING Article ACTU ////////////////////////////////////////////////////// */

/* //////////// Article (IMAGE en Une, Vidéo, TITRE, TEXTE, image dans le texte,...) ///////////////// */
.spip_documents img{max-width: 100%;}       
.article_image_fond{  
      /*background-image: url('');*/
      width: 100%;
      height: 550px;
    background-repeat:no-repeat;
    background-size: cover;
    margin-top:-110px;

      -webkit-filter: blur(15px);
      -moz-filter: blur(15px);
      -o-filter: blur(15px);
      -ms-filter: blur(15px);
      filter: blur(15px);
}
.article_page{
    position:relative;
    margin-top:50px;
}
.image_floue{
    position: relative;
    overflow: hidden;
    height: 360px;
    top:45px;
}
.triangle_blanc_bas{
    position: absolute;
    top:0px;
    right:0px;
    border-bottom: 150px solid transparent;
    border-top: 0px solid #fff;
    border-right: 2500px solid #fff;
}
.article_imgune_video{
    padding-bottom:0px; background:none;
}
.article_doc{
    float:right;
    padding:0px 15px 10px;
    margin:2px 0px 15px 30px;
    background:#f5f3f1;
    border:1px solid #E3E3E3;
    width:350px;
}
.article_doc_titre{
    padding:15px 5px 10px;
    color:#777; width:100%;
    text-align:left;
    text-transform:uppercase;
}
.article_doc_img{
    float:left; margin-right:10px;
}
.article_doc_titredoc{
    float:left; width:80%; margin-top:5px; font-size:0.9em; letter-spacing:0.0em;
}

@media(min-width: 1200px){
    .article_image_fond{
        background:#e9e7e5;
    }
    .article_imgune{
        max-width:860px; height:450px; overflow:hidden; background-size:cover; 
    }
    .article_imgune img{
        width:860px; height:auto; margin-top:-80px;
    }
    .article_img_secondaire{
        position:absolute; top:0px; right:0px; z-index:-1;
    }
    .reseaux_sociaux{
        float:right; margin-top:-33px;
    }
    .article_titre{
        font-size: 2.5em;
    }
    .article_texte .spip_documents img{
        max-width: 450px;
        height:auto;
        margin-top:2px;
    }
}
@media(max-width: 1200px){
    .article_image_fond{
        background:#e9e7e5;
    }
    .article_imgune{
        max-width:100%; height:484px; overflow:hidden; background-size:cover;
    }
    .article_imgune img{
        width:100%; height:auto; margin-top:-70px;
    }
    .article_img_secondaire{
        display: none;
    }
    .reseaux_sociaux{
        margin-top:0px;
    }
    .article_titre{
        font-size: 2.3em;
    }
    .article_texte .spip_documents img{
        max-width: 350px;
        height:auto;
        margin-top:2px;
    }
}
@media(max-width: 992px){
    .article_image_fond{
        background:#e9e7e5;
    }
    .article_imgune{
        max-width:100%; height:auto; overflow:hidden; background-size:cover;
    }
    .article_img_secondaire{
        display: none;
    }
    .article_titre{
        font-size: 2.1em;
    }
    .article_texte .spip_documents img{
        max-width: 300px;
        height:auto;
        margin-top:2px;
    }
}
@media(max-width: 768px){
    .article_image_fond{
        display: none;
        background:none;
    }
    .article_img_secondaire{
        display: none;
    }
    .article_titre{
        font-size: 1.8em;
    }
    .article_texte .spip_documents img{
        max-width: 100%;
        height:auto;
        margin-top:2px;
    }
    .article_doc{
        position:relative;
        padding:0px 7px 10px;
        margin:auto;
        margin-bottom:15px;
        background:#f5f3f1;
        border:1px solid #E3E3E3;
        width:100%;
    }
}


@media (min-width: 992px) {
    .fil_ariane_page{
        font-size:1.7em;
        top:-15px;
        left:80px;
    }
}
@media (max-width: 992px) {
    .fil_ariane_page{
        font-size:1.2em; 
        top:-9px;
        left:60px;
    }
}
@media (max-width: 768px) {
    .fil_ariane_page{
        font-size:1em; 
        top:-8px;
        left:40px;
    }
}

.mot_article{
    position: relative;
    float: left;
    padding:1px 10px 2px 10px;
    background: #bbb;
    border-radius: 5px;
    font-size:1em;
    letter-spacing: 0.04em;
    margin:15px 10px 0px 0px;
    color:#fff;
}
.mot_article:hover{
    text-decoration: none;
    color:#000;
}
.article_mot_cle{
    position:relative; float:left;
}
/* //////////// FIN Article (IMAGE en Une, Vidéo, TITRE, TEXTE, image dans le texte,...) ///////////////// */

/* //////////// PHOTOS Article (dans modele inclus dans les articles) ///////////////// */
.clear{clear:both;}
.point_separation{
    clear:both;
    position: relative;
    background:url('../../IMG/images/point_separation.png') repeat-x; 
    height:3px;
    width:100%;
}

.photo_bloc_article{
    clear:both;
    position:relative;
    padding:30px 0px 50px;
}
.photo_carre_titre{
    position: relative; z-index: 1;
    float:left;
    width:224px;
    height:224px;
    margin:2px; background: #fff;
    text-align: center;
}
.photo_carre_interieur{
    position: absolute;
    bottom:21px;
    left:0px;
    z-index: 0;
    width:16px;
    height:75px;
    background:url('../../IMG/images/article_photo_titre.png') no-repeat;
}
.photo_carre_titre_texte{
    position: relative; z-index: 1;
    line-height: 328px;
    font-weight:100; font-size: 2.5em;
    letter-spacing: 0.1em;
}
.photo_article{float:left; margin:2px; padding:0px; border}
.spip_documents_left{margin:3px 25px 20px 0px;}
.spip_documents_right{margin:4px 0px 20px 25px;}
.spip_documents_center{text-align:center; margin:20px 0px;}
.spip_doc_titre strong{font-weight: 300; font-size:0.8em; color:#888;}



@media(min-width: 1200px){
    .photo_article img{width:224px; height:224px;}
}
@media(max-width: 1200px){
    .photo_article img{width:224px; height:224px;}
}
@media(max-width: 992px){
    .photo_article img{width:224px; height:224px;}
}
@media(max-width: 768px){
    .photo_article img{width:104px; height:104px;}
    .photo_carre_titre{
        position: relative; z-index: 1;
        float:left;
        width:104px;
        height:104px;
        margin:2px; background: #fff;
        text-align: center;
    }
    .photo_carre_interieur{
        position: absolute;
        bottom:2px;
        left:0px;
        z-index: 0;
        width:16px;
        height:75px;
        background:url('../../IMG/images/article_photo_titre.png') no-repeat;
    }
    .photo_carre_titre_texte{
        position: relative;
        top:72px; 
        left: 6px;
        z-index: 1;
        line-height: 20px;
        font-weight:100; font-size: 1em;
        letter-spacing: 0.1em;
    }
}
/* //////////// FIN PHOTOS Article (dans modele inclus dans les articles) ///////////////// */

/* //////////// AGENDA  /////////////////////////////////////////////////////////////////// */
@media(min-width:1200px){
    .agenda_hp{
        display: block;
    }
    .agenda_listing_hp{
        display: none;
    }
    .actu_enimage_hp{
        display: block;
    }
}
@media(max-width:1200px){
    .agenda_hp{
        display: block;
    }
    .agenda_listing_hp{
        display: none;
    }
    .actu_enimage_hp{
        display: block;
    }
}
@media(max-width:992px){
    .agenda_hp{
        display: none;
    }
    .agenda_listing_hp{
        display: block;
    }
    .actu_enimage_hp{
        display: none;
    }
}
@media(max-width:768px){
    .agenda_hp{
        display: none;
    }
    .agenda_listing_hp{
        display: block;
    }
    .actu_enimage_hp{
        display: none;
    }
}

@media(min-width:1200px){
    .agenda_rubrique{
        display: block;
    }
    .agenda_listing_rubrique{
        display: block;
    }
}
@media(max-width:1200px){
    .agenda_rubrique{
        display: block;
    }
    .agenda_listing_rubrique{
        display: block;
    }
}
@media(max-width:992px){
    .agenda_rubrique{
        display: none;
    }
    .agenda_listing_rubrique{
        display: block;
    }
}
@media(max-width:768px){
    .agenda_rubrique{
        display: none;
    }
    .agenda_listing_rubrique{
        display: block;
    }
}

/* //////////// FIN AGENDA  /////////////////////////////////////////////////////////////////// */

/* ////////// VIDEO SOMMAIRE ////////////////////////////////////////////////////////////////// */
/*
.video_hp_contenu{
    position:relative; height:auto;
}
#video_hp_fond_forme{
    position: absolute;
    z-index:2;
    width:auto;
    margin-top:-40px;
    border-top: 61px solid transparent;
    border-bottom: 300px solid #f5f3f1;
    border-right: 1140px solid #f5f3f1;
    top:0px;
}
.video_fond_triangle{
    position: absolute;
    z-index:3;
    height:366px;
    width:400px;
    top:-45px;
    right:0px;
    background: url('../../IMG/images/video_fond_triangle.png') top;
}
.video_encart{
    position: relative;
    float: left;
    width:1000px;
    top:20px;
    left:70px;
    height: 280px;
    z-index: 5;
}
.video_encart_texte{
    float: left;
    width:470px;
    margin-top:5px;
}
.video_titre{
    float:left; width:470px; height:37px; background:url('../../IMG/images/video_titre.png') center;
}
.video_encart_titre{
    position:relative;
    margin-top:50px;
    font-size:1.5em;
    padding: 10px 0px 0px 0px;
    font-weight: 400;
    color:#444;
}
.video_encart_descriptif{
    position: relative;
    padding: 15px 0px 10px;
    font-weight: 300;
    color:#888;
    text-align: justify;
}
.video_encart_mot_cle{
    position: relative;
    top:15px;
}
.video_encart_lire_plus_bloc{
    position:relative;
    float:left;
    left:10px;
    top:14px;
}
.video_player{
    width:480px;
    float:right;
    top:0px;
}
*/
/* ////////// FIN VIDEO SOMMAIRE ///////////////////////////////////////////////////////////// */

/* ////////// FOOTER ///////////////////////////////////////////////////////////////////////// */

.footer_trait_haut{
        position:relative; text-align:center;height:65px; z-index:1;
    }
    .footer_trait_haut_01_position{position:absolute; z-index:1;}
    .footer_trait_haut_02_position{position:absolute; top:4px; z-index:1;}
    .footer_colonne{
        top:10px;
        color:#444;
    }
    .footer_logo{
        top:10px;
        margin-left:35px; margin-top:15px;
    }
    @media (min-width: 1200px) {
        .footer_logo{
            width:180px;
        }
        #footer_fond_forme{
            border-right: 1140px solid #f5f3f1;
        }
        .footer_bloc_reseaux_titre{
            font-size:1.6em;
        }
        .footer_bloc_reseaux_facebook{
            width:50px;
        }
        .footer_bloc_reseaux_twitter{
            width:50px;
        }
        .footer_bloc_reseaux_otv{
            width:74px;
        }
        .footer_colonne_droite{
            width:270px;
        }
        #footer_encart_news{
            width: 100%;
            border-right: 260px solid #e9e7e5;
            margin-top:-43px;
            border-top: 17px solid transparent;
            border-bottom: 347px solid #e9e7e5;
        }
        .footer_bloc_newsletter{
            padding-top: 75px;
            margin-left:25px;
        }
        .footer_bloc_reseaux{
            margin-left:25px;
        }
    }
    @media (max-width: 1200px) {
        .footer_trait_haut{
            display:none;
        }
        .footer_logo{
            width:140px;
        }
        #footer_fond_forme{
            border-right: 940px solid #f5f3f1;
        }
        .footer_colonne_02{
            font-size:0.8em;
        }
        .footer_colonne_03{
            font-size:0.8em;
        }
        .footer_bloc_reseaux_titre{
            font-size:1.2em;
        }
        .footer_bloc_reseaux_facebook{
        width:50px; margin-right:5px;
        }
        .footer_bloc_reseaux_twitter{
            width:50px; margin-right:5px;
        }
        .footer_bloc_reseaux_otv{
            width:74px;
        }
        .footer_colonne_droite{
            width:260px;
        }
        #footer_encart_news{
            width: 100%;
            border-right: 260px solid #e9e7e5;
            margin-top:-40px;
            border-top: 17px solid transparent;
            border-bottom: 344px solid #e9e7e5;
        }
        .footer_bloc_newsletter{
            padding-top: 75px;
            margin-left:25px;
        }
        .footer_bloc_reseaux{
            margin-left:25px;
        }
    }
    @media (max-width: 992px) {
        .footer_logo{
            width:180px;
        }
        #footer_fond_forme{
            border-right: 730px solid #f5f3f1;
        }
        .footer_colonne_02{
            display:none;
        }
        .footer_colonne_03{
            display:none;
        }
        .footer_colonne_droite{
            width:430px;
        }
        #footer_encart_news{
            position: absolute;
            z-index:2;
            width: 100%;
            border-right: 440px solid #e9e7e5;
            margin-top:-40px;
            width:440px;
            border-top:37px solid transparent;
            border-bottom: 324px solid #e9e7e5;
        }
        .footer_bloc_newsletter{
            padding-top: 75px;
            margin-left:55px;
        }
        .footer_bloc_reseaux_titre{
            font-size:1.6em;
        }
        .footer_bloc_reseaux{
            margin-left:55px;
        }
    }
    @media (max-width: 768px) {
        #footer_fond_forme{
            border: none;
            margin:0;
        }
        .footer_colonne_01{
            width:100%;
            text-align: center;
            margin:0px;
            background: #f5f3f1;
        }
        .footer_logo{
            margin:0px;
            width:180px;
        }
        .footer_colonne_droite{
            width:100%;
        }
        #footer_encart_news{
            position: relative;
            width: 100%;
            border:none;
        }
        .footer_bloc_newsletter{
            padding-top: 35px;
            margin-left:55px;
        }
        .footer_bloc_reseaux_titre{
            font-size:1.6em;
            padding-bottom:30px;
        }
        .footer_bloc_reseaux{
            padding-bottom: 35px;
            margin-left:55px;
        }
    }
    .footer_contenu{
        position:relative; height:auto;
    }
    .footer_colonne h4{
        font-size:1.9em;
        font-weight: 300;
    }
    #footer_fond_forme{
        position: absolute;
        z-index:2;
        width:auto;
        margin-top:-40px;
        border-top: 61px solid transparent;
        border-bottom: 300px solid #f5f3f1;
        top:0px;
    }
    .footer h4{font-weight: 100; font-size: 1.8em;}
    .footer_colonne_01{
        position: relative;
        float:left;
        z-index: 3;
        top:10px;
        height:300px;
        padding:25px 5px 0px 17px;
        border-left: 1px none #aaa;
    }
    .footer_colonne_02{
        position: relative;
        float:left;
        z-index: 3;
        height:300px;
        padding:25px 5px 0px 17px;
        border-left: 1px none #aaa;
        margin-left:20px;
    }
    .footer_colonne_03{
        position: relative;
        float:left;
        z-index: 3;
        height:300px;
        padding:25px 5px 0px 17px;
        border-left: 1px none #aaa;
        margin-left:20px;
    }
    .footer_colonne_droite{
        position: relative;
        float:right;
        z-index: 3;
        border-left: 1px none #aaa;
    }
    #footer_encart_news{
        position: absolute;
        z-index:2;
    }
    .footer_image_restez_info{
        position:absolute; width:220px;  z-index:3; right:-40px; top:-57px;
    }
    .footer_bloc_newsletter{
        position:relative; float:left; z-index:3;
    }
    .footer_newsletter_input{
        position:relative; width:180px;
    }
    .footer_bloc_reseaux_titre{
        position:relative; padding-bottom:5px; font-weight:100; letter-spacing: 0.03em;
    }
    .footer_bloc_reseaux{
        position:relative; float:left; z-index:3; padding-top:35px;
    }
    .footer_bloc_reseaux_facebook{
        margin-right:5px;
    }
    .footer_bloc_reseaux_twitter{
        margin-right:5px;
    }
    .footer_bloc_reseaux_otv{
        
    }

/* ////////// FIN  FOOTER ///////////////////////////////////////////////////////////////////////// */